/* License Description */
"Education License" = "教育类许可证";

/* Description of a license type who's description is not known */
"MindNode Pro License" = "MindNode Pro 许可证";

/* License Description */
"Not For Resale License" = "非零售许可证";

/* License Description */
"Single User License" = "单用户许可证";

/* License Description */
"Site License" = "站点许可证";